| Home · All Classes · All Namespaces · Modules · Functions · Files

Public Attributes
Tp::MediaStreamInfo Struct Reference
Structure types

`#include <TelepathyQt/Types>`

List of all members.

## Public Attributes

- uint identifier
- uint contact
- uint type
- uint state
- uint direction
- uint pendingSendFlags

## Detailed Description

Structure type generated from the specification.

## Member Data Documentation

uint Tp::MediaStreamInfo::identifier

uint Tp::MediaStreamInfo::contact

uint Tp::MediaStreamInfo::type

uint Tp::MediaStreamInfo::state

uint Tp::MediaStreamInfo::direction

uint Tp::MediaStreamInfo::pendingSendFlags